---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.1-x86_64-bios-cloudinit-metal-nocloud
name: alpine-3.20.1-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-19T22:59:00.386840'
uploaded: '2024-06-19T23:22:41.915015'
signed: '2024-06-19T23:22:49.236933'
released: '2024-06-20T17:18:51.375697'
artifacts:
metadata_updated: '2024-06-20T17:18:51.376102'
